SourceForge has been redesigned. Learn more.
Close

Re: [Rosegarden-user] when make rosegarden it says that need dssi.h, what should i do?


Thread view